.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 0.1rem !important;
}

.mt-2 {
    margin-top: 0.2rem !important;
}

.mt-3 {
    margin-top: 0.3rem !important;
}

.mt-4 {
    margin-top: 0.4rem !important;
}

.mt-5 {
    margin-top: 0.5rem !important;
}

.mt-6 {
    margin-top: 0.6rem !important;
}

.mt-7 {
    margin-top: 0.7rem !important;
}

.mt-8 {
    margin-top: 0.8rem !important;
}

.mt-9 {
    margin-top: 0.9rem !important;
}

.mt-10 {
    margin-top: 1rem !important;
}

.mt-11 {
    margin-top: 1.1rem !important;
}

.mt-12 {
    margin-top: 1.2rem !important;
}

.mt-13 {
    margin-top: 1.3rem !important;
}

.mt-14 {
    margin-top: 1.4rem !important;
}

.mt-15 {
    margin-top: 1.5rem !important;
}

.mt-16 {
    margin-top: 1.6rem !important;
}

.mt-17 {
    margin-top: 1.7rem !important;
}

.mt-18 {
    margin-top: 1.8rem !important;
}

.mt-19 {
    margin-top: 1.9rem !important;
}

.mt-20 {
    margin-top: 2rem !important;
}

.mt-21 {
    margin-top: 2.1rem !important;
}

.mt-22 {
    margin-top: 2.2rem !important;
}

.mt-23 {
    margin-top: 2.3rem !important;
}

.mt-24 {
    margin-top: 2.4rem !important;
}

.mt-25 {
    margin-top: 2.5rem !important;
}

.mt-26 {
    margin-top: 2.6rem !important;
}

.mt-27 {
    margin-top: 2.7rem !important;
}

.mt-28 {
    margin-top: 2.8rem !important;
}

.mt-29 {
    margin-top: 2.9rem !important;
}

.mt-30 {
    margin-top: 3rem !important;
}

.mt-31 {
    margin-top: 3.1rem !important;
}

.mt-32 {
    margin-top: 3.2rem !important;
}

.mt-33 {
    margin-top: 3.3rem !important;
}

.mt-34 {
    margin-top: 3.4rem !important;
}

.mt-35 {
    margin-top: 3.5rem !important;
}

.mt-36 {
    margin-top: 3.6rem !important;
}

.mt-37 {
    margin-top: 3.7rem !important;
}

.mt-38 {
    margin-top: 3.8rem !important;
}

.mt-39 {
    margin-top: 3.9rem !important;
}

.mt-40 {
    margin-top: 4rem !important;
}

.mt-41 {
    margin-top: 4.1rem !important;
}

.mt-42 {
    margin-top: 4.2rem !important;
}

.mt-43 {
    margin-top: 4.3rem !important;
}

.mt-44 {
    margin-top: 4.4rem !important;
}

.mt-45 {
    margin-top: 4.5rem !important;
}

.mt-46 {
    margin-top: 4.6rem !important;
}

.mt-47 {
    margin-top: 4.7rem !important;
}

.mt-48 {
    margin-top: 4.8rem !important;
}

.mt-49 {
    margin-top: 4.9rem !important;
}

.mt-50 {
    margin-top: 5rem !important;
}

.mt-51 {
    margin-top: 5.1rem !important;
}

.mt-52 {
    margin-top: 5.2rem !important;
}

.mt-53 {
    margin-top: 5.3rem !important;
}

.mt-54 {
    margin-top: 5.4rem !important;
}

.mt-55 {
    margin-top: 5.5rem !important;
}

.mt-56 {
    margin-top: 5.6rem !important;
}

.mt-57 {
    margin-top: 5.7rem !important;
}

.mt-58 {
    margin-top: 5.8rem !important;
}

.mt-59 {
    margin-top: 5.9rem !important;
}

.mt-60 {
    margin-top: 6rem !important;
}

.mt-61 {
    margin-top: 6.1rem !important;
}

.mt-62 {
    margin-top: 6.2rem !important;
}

.mt-63 {
    margin-top: 6.3rem !important;
}

.mt-64 {
    margin-top: 6.4rem !important;
}

.mt-65 {
    margin-top: 6.5rem !important;
}

.mt-66 {
    margin-top: 6.6rem !important;
}

.mt-67 {
    margin-top: 6.7rem !important;
}

.mt-68 {
    margin-top: 6.8rem !important;
}

.mt-69 {
    margin-top: 6.9rem !important;
}

.mt-70 {
    margin-top: 7rem !important;
}

.mt-71 {
    margin-top: 7.1rem !important;
}

.mt-72 {
    margin-top: 7.2rem !important;
}

.mt-73 {
    margin-top: 7.3rem !important;
}

.mt-74 {
    margin-top: 7.4rem !important;
}

.mt-75 {
    margin-top: 7.5rem !important;
}

.mt-76 {
    margin-top: 7.6rem !important;
}

.mt-77 {
    margin-top: 7.7rem !important;
}

.mt-78 {
    margin-top: 7.8rem !important;
}

.mt-79 {
    margin-top: 7.9rem !important;
}

.mt-80 {
    margin-top: 8rem !important;
}

.mt-81 {
    margin-top: 8.1rem !important;
}

.mt-82 {
    margin-top: 8.2rem !important;
}

.mt-83 {
    margin-top: 8.3rem !important;
}

.mt-84 {
    margin-top: 8.4rem !important;
}

.mt-85 {
    margin-top: 8.5rem !important;
}

.mt-86 {
    margin-top: 8.6rem !important;
}

.mt-87 {
    margin-top: 8.7rem !important;
}

.mt-88 {
    margin-top: 8.8rem !important;
}

.mt-89 {
    margin-top: 8.9rem !important;
}

.mt-90 {
    margin-top: 9rem !important;
}

.mt-91 {
    margin-top: 9.1rem !important;
}

.mt-92 {
    margin-top: 9.2rem !important;
}

.mt-93 {
    margin-top: 9.3rem !important;
}

.mt-94 {
    margin-top: 9.4rem !important;
}

.mt-95 {
    margin-top: 9.5rem !important;
}

.mt-96 {
    margin-top: 9.6rem !important;
}

.mt-97 {
    margin-top: 9.7rem !important;
}

.mt-98 {
    margin-top: 9.8rem !important;
}

.mt-99 {
    margin-top: 9.9rem !important;
}

.mt-100 {
    margin-top: 10rem !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 0.1rem !important;
}

.mb-2 {
    margin-bottom: 0.2rem !important;
}

.mb-3 {
    margin-bottom: 0.3rem !important;
}

.mb-4 {
    margin-bottom: 0.4rem !important;
}

.mb-5 {
    margin-bottom: 0.5rem !important;
}

.mb-6 {
    margin-bottom: 0.6rem !important;
}

.mb-7 {
    margin-bottom: 0.7rem !important;
}

.mb-8 {
    margin-bottom: 0.8rem !important;
}

.mb-9 {
    margin-bottom: 0.9rem !important;
}

.mb-10 {
    margin-bottom: 1rem !important;
}

.mb-11 {
    margin-bottom: 1.1rem !important;
}

.mb-12 {
    margin-bottom: 1.2rem !important;
}

.mb-13 {
    margin-bottom: 1.3rem !important;
}

.mb-14 {
    margin-bottom: 1.4rem !important;
}

.mb-15 {
    margin-bottom: 1.5rem !important;
}

.mb-16 {
    margin-bottom: 1.6rem !important;
}

.mb-17 {
    margin-bottom: 1.7rem !important;
}

.mb-18 {
    margin-bottom: 1.8rem !important;
}

.mb-19 {
    margin-bottom: 1.9rem !important;
}

.mb-20 {
    margin-bottom: 2rem !important;
}

.mb-21 {
    margin-bottom: 2.1rem !important;
}

.mb-22 {
    margin-bottom: 2.2rem !important;
}

.mb-23 {
    margin-bottom: 2.3rem !important;
}

.mb-24 {
    margin-bottom: 2.4rem !important;
}

.mb-25 {
    margin-bottom: 2.5rem !important;
}

.mb-26 {
    margin-bottom: 2.6rem !important;
}

.mb-27 {
    margin-bottom: 2.7rem !important;
}

.mb-28 {
    margin-bottom: 2.8rem !important;
}

.mb-29 {
    margin-bottom: 2.9rem !important;
}

.mb-30 {
    margin-bottom: 3rem !important;
}

.mb-31 {
    margin-bottom: 3.1rem !important;
}

.mb-32 {
    margin-bottom: 3.2rem !important;
}

.mb-33 {
    margin-bottom: 3.3rem !important;
}

.mb-34 {
    margin-bottom: 3.4rem !important;
}

.mb-35 {
    margin-bottom: 3.5rem !important;
}

.mb-36 {
    margin-bottom: 3.6rem !important;
}

.mb-37 {
    margin-bottom: 3.7rem !important;
}

.mb-38 {
    margin-bottom: 3.8rem !important;
}

.mb-39 {
    margin-bottom: 3.9rem !important;
}

.mb-40 {
    margin-bottom: 4rem !important;
}

.mb-41 {
    margin-bottom: 4.1rem !important;
}

.mb-42 {
    margin-bottom: 4.2rem !important;
}

.mb-43 {
    margin-bottom: 4.3rem !important;
}

.mb-44 {
    margin-bottom: 4.4rem !important;
}

.mb-45 {
    margin-bottom: 4.5rem !important;
}

.mb-46 {
    margin-bottom: 4.6rem !important;
}

.mb-47 {
    margin-bottom: 4.7rem !important;
}

.mb-48 {
    margin-bottom: 4.8rem !important;
}

.mb-49 {
    margin-bottom: 4.9rem !important;
}

.mb-50 {
    margin-bottom: 5rem !important;
}

.mb-51 {
    margin-bottom: 5.1rem !important;
}

.mb-52 {
    margin-bottom: 5.2rem !important;
}

.mb-53 {
    margin-bottom: 5.3rem !important;
}

.mb-54 {
    margin-bottom: 5.4rem !important;
}

.mb-55 {
    margin-bottom: 5.5rem !important;
}

.mb-56 {
    margin-bottom: 5.6rem !important;
}

.mb-57 {
    margin-bottom: 5.7rem !important;
}

.mb-58 {
    margin-bottom: 5.8rem !important;
}

.mb-59 {
    margin-bottom: 5.9rem !important;
}

.mb-60 {
    margin-bottom: 6rem !important;
}

.mb-61 {
    margin-bottom: 6.1rem !important;
}

.mb-62 {
    margin-bottom: 6.2rem !important;
}

.mb-63 {
    margin-bottom: 6.3rem !important;
}

.mb-64 {
    margin-bottom: 6.4rem !important;
}

.mb-65 {
    margin-bottom: 6.5rem !important;
}

.mb-66 {
    margin-bottom: 6.6rem !important;
}

.mb-67 {
    margin-bottom: 6.7rem !important;
}

.mb-68 {
    margin-bottom: 6.8rem !important;
}

.mb-69 {
    margin-bottom: 6.9rem !important;
}

.mb-70 {
    margin-bottom: 7rem !important;
}

.mb-71 {
    margin-bottom: 7.1rem !important;
}

.mb-72 {
    margin-bottom: 7.2rem !important;
}

.mb-73 {
    margin-bottom: 7.3rem !important;
}

.mb-74 {
    margin-bottom: 7.4rem !important;
}

.mb-75 {
    margin-bottom: 7.5rem !important;
}

.mb-76 {
    margin-bottom: 7.6rem !important;
}

.mb-77 {
    margin-bottom: 7.7rem !important;
}

.mb-78 {
    margin-bottom: 7.8rem !important;
}

.mb-79 {
    margin-bottom: 7.9rem !important;
}

.mb-80 {
    margin-bottom: 8rem !important;
}

.mb-81 {
    margin-bottom: 8.1rem !important;
}

.mb-82 {
    margin-bottom: 8.2rem !important;
}

.mb-83 {
    margin-bottom: 8.3rem !important;
}

.mb-84 {
    margin-bottom: 8.4rem !important;
}

.mb-85 {
    margin-bottom: 8.5rem !important;
}

.mb-86 {
    margin-bottom: 8.6rem !important;
}

.mb-87 {
    margin-bottom: 8.7rem !important;
}

.mb-88 {
    margin-bottom: 8.8rem !important;
}

.mb-89 {
    margin-bottom: 8.9rem !important;
}

.mb-90 {
    margin-bottom: 9rem !important;
}

.mb-91 {
    margin-bottom: 9.1rem !important;
}

.mb-92 {
    margin-bottom: 9.2rem !important;
}

.mb-93 {
    margin-bottom: 9.3rem !important;
}

.mb-94 {
    margin-bottom: 9.4rem !important;
}

.mb-95 {
    margin-bottom: 9.5rem !important;
}

.mb-96 {
    margin-bottom: 9.6rem !important;
}

.mb-97 {
    margin-bottom: 9.7rem !important;
}

.mb-98 {
    margin-bottom: 9.8rem !important;
}

.mb-99 {
    margin-bottom: 9.9rem !important;
}

.mb-100 {
    margin-bottom: 10rem !important;
}


.ml-0 {
    margin-left: 0 !important;
}

.ml-1 {
    margin-left: 0.1rem !important;
}

.ml-2 {
    margin-left: 0.2rem !important;
}

.ml-3 {
    margin-left: 0.3rem !important;
}

.ml-4 {
    margin-left: 0.4rem !important;
}

.ml-5 {
    margin-left: 0.5rem !important;
}

.ml-6 {
    margin-left: 0.6rem !important;
}

.ml-7 {
    margin-left: 0.7rem !important;
}

.ml-8 {
    margin-left: 0.8rem !important;
}

.ml-9 {
    margin-left: 0.9rem !important;
}

.ml-10 {
    margin-left: 1rem !important;
}

.ml-11 {
    margin-left: 1.1rem !important;
}

.ml-12 {
    margin-left: 1.2rem !important;
}

.ml-13 {
    margin-left: 1.3rem !important;
}

.ml-14 {
    margin-left: 1.4rem !important;
}

.ml-15 {
    margin-left: 1.5rem !important;
}

.ml-16 {
    margin-left: 1.6rem !important;
}

.ml-17 {
    margin-left: 1.7rem !important;
}

.ml-18 {
    margin-left: 1.8rem !important;
}

.ml-19 {
    margin-left: 1.9rem !important;
}

.ml-20 {
    margin-left: 2rem !important;
}

.ml-21 {
    margin-left: 2.1rem !important;
}

.ml-22 {
    margin-left: 2.2rem !important;
}

.ml-23 {
    margin-left: 2.3rem !important;
}

.ml-24 {
    margin-left: 2.4rem !important;
}

.ml-25 {
    margin-left: 2.5rem !important;
}

.ml-26 {
    margin-left: 2.6rem !important;
}

.ml-27 {
    margin-left: 2.7rem !important;
}

.ml-28 {
    margin-left: 2.8rem !important;
}

.ml-29 {
    margin-left: 2.9rem !important;
}

.ml-30 {
    margin-left: 3rem !important;
}

.ml-31 {
    margin-left: 3.1rem !important;
}

.ml-32 {
    margin-left: 3.2rem !important;
}

.ml-33 {
    margin-left: 3.3rem !important;
}

.ml-34 {
    margin-left: 3.4rem !important;
}

.ml-35 {
    margin-left: 3.5rem !important;
}

.ml-36 {
    margin-left: 3.6rem !important;
}

.ml-37 {
    margin-left: 3.7rem !important;
}

.ml-38 {
    margin-left: 3.8rem !important;
}

.ml-39 {
    margin-left: 3.9rem !important;
}

.ml-40 {
    margin-left: 4rem !important;
}

.ml-41 {
    margin-left: 4.1rem !important;
}

.ml-42 {
    margin-left: 4.2rem !important;
}

.ml-43 {
    margin-left: 4.3rem !important;
}

.ml-44 {
    margin-left: 4.4rem !important;
}

.ml-45 {
    margin-left: 4.5rem !important;
}

.ml-46 {
    margin-left: 4.6rem !important;
}

.ml-47 {
    margin-left: 4.7rem !important;
}

.ml-48 {
    margin-left: 4.8rem !important;
}

.ml-49 {
    margin-left: 4.9rem !important;
}

.ml-50 {
    margin-left: 5rem !important;
}

.ml-51 {
    margin-left: 5.1rem !important;
}

.ml-52 {
    margin-left: 5.2rem !important;
}

.ml-53 {
    margin-left: 5.3rem !important;
}

.ml-54 {
    margin-left: 5.4rem !important;
}

.ml-55 {
    margin-left: 5.5rem !important;
}

.ml-56 {
    margin-left: 5.6rem !important;
}

.ml-57 {
    margin-left: 5.7rem !important;
}

.ml-58 {
    margin-left: 5.8rem !important;
}

.ml-59 {
    margin-left: 5.9rem !important;
}

.ml-60 {
    margin-left: 6rem !important;
}

.ml-61 {
    margin-left: 6.1rem !important;
}

.ml-62 {
    margin-left: 6.2rem !important;
}

.ml-63 {
    margin-left: 6.3rem !important;
}

.ml-64 {
    margin-left: 6.4rem !important;
}

.ml-65 {
    margin-left: 6.5rem !important;
}

.ml-66 {
    margin-left: 6.6rem !important;
}

.ml-67 {
    margin-left: 6.7rem !important;
}

.ml-68 {
    margin-left: 6.8rem !important;
}

.ml-69 {
    margin-left: 6.9rem !important;
}

.ml-70 {
    margin-left: 7rem !important;
}

.ml-71 {
    margin-left: 7.1rem !important;
}

.ml-72 {
    margin-left: 7.2rem !important;
}

.ml-73 {
    margin-left: 7.3rem !important;
}

.ml-74 {
    margin-left: 7.4rem !important;
}

.ml-75 {
    margin-left: 7.5rem !important;
}

.ml-76 {
    margin-left: 7.6rem !important;
}

.ml-77 {
    margin-left: 7.7rem !important;
}

.ml-78 {
    margin-left: 7.8rem !important;
}

.ml-79 {
    margin-left: 7.9rem !important;
}

.ml-80 {
    margin-left: 8rem !important;
}

.ml-81 {
    margin-left: 8.1rem !important;
}

.ml-82 {
    margin-left: 8.2rem !important;
}

.ml-83 {
    margin-left: 8.3rem !important;
}

.ml-84 {
    margin-left: 8.4rem !important;
}

.ml-85 {
    margin-left: 8.5rem !important;
}

.ml-86 {
    margin-left: 8.6rem !important;
}

.ml-87 {
    margin-left: 8.7rem !important;
}

.ml-88 {
    margin-left: 8.8rem !important;
}

.ml-89 {
    margin-left: 8.9rem !important;
}

.ml-90 {
    margin-left: 9rem !important;
}

.ml-91 {
    margin-left: 9.1rem !important;
}

.ml-92 {
    margin-left: 9.2rem !important;
}

.ml-93 {
    margin-left: 9.3rem !important;
}

.ml-94 {
    margin-left: 9.4rem !important;
}

.ml-95 {
    margin-left: 9.5rem !important;
}

.ml-96 {
    margin-left: 9.6rem !important;
}

.ml-97 {
    margin-left: 9.7rem !important;
}

.ml-98 {
    margin-left: 9.8rem !important;
}

.ml-99 {
    margin-left: 9.9rem !important;
}

.ml-100 {
    margin-left: 10rem !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mr-1 {
    margin-right: 0.1rem !important;
}

.mr-2 {
    margin-right: 0.2rem !important;
}

.mr-3 {
    margin-right: 0.3rem !important;
}

.mr-4 {
    margin-right: 0.4rem !important;
}

.mr-5 {
    margin-right: 0.5rem !important;
}

.mr-6 {
    margin-right: 0.6rem !important;
}

.mr-7 {
    margin-right: 0.7rem !important;
}

.mr-8 {
    margin-right: 0.8rem !important;
}

.mr-9 {
    margin-right: 0.9rem !important;
}

.mr-10 {
    margin-right: 1rem !important;
}

.mr-11 {
    margin-right: 1.1rem !important;
}

.mr-12 {
    margin-right: 1.2rem !important;
}

.mr-13 {
    margin-right: 1.3rem !important;
}

.mr-14 {
    margin-right: 1.4rem !important;
}

.mr-15 {
    margin-right: 1.5rem !important;
}

.mr-16 {
    margin-right: 1.6rem !important;
}

.mr-17 {
    margin-right: 1.7rem !important;
}

.mr-18 {
    margin-right: 1.8rem !important;
}

.mr-19 {
    margin-right: 1.9rem !important;
}

.mr-20 {
    margin-right: 2rem !important;
}

.mr-21 {
    margin-right: 2.1rem !important;
}

.mr-22 {
    margin-right: 2.2rem !important;
}

.mr-23 {
    margin-right: 2.3rem !important;
}

.mr-24 {
    margin-right: 2.4rem !important;
}

.mr-25 {
    margin-right: 2.5rem !important;
}

.mr-26 {
    margin-right: 2.6rem !important;
}

.mr-27 {
    margin-right: 2.7rem !important;
}

.mr-28 {
    margin-right: 2.8rem !important;
}

.mr-29 {
    margin-right: 2.9rem !important;
}

.mr-30 {
    margin-right: 3rem !important;
}

.mr-31 {
    margin-right: 3.1rem !important;
}

.mr-32 {
    margin-right: 3.2rem !important;
}

.mr-33 {
    margin-right: 3.3rem !important;
}

.mr-34 {
    margin-right: 3.4rem !important;
}

.mr-35 {
    margin-right: 3.5rem !important;
}

.mr-36 {
    margin-right: 3.6rem !important;
}

.mr-37 {
    margin-right: 3.7rem !important;
}

.mr-38 {
    margin-right: 3.8rem !important;
}

.mr-39 {
    margin-right: 3.9rem !important;
}

.mr-40 {
    margin-right: 4rem !important;
}

.mr-41 {
    margin-right: 4.1rem !important;
}

.mr-42 {
    margin-right: 4.2rem !important;
}

.mr-43 {
    margin-right: 4.3rem !important;
}

.mr-44 {
    margin-right: 4.4rem !important;
}

.mr-45 {
    margin-right: 4.5rem !important;
}

.mr-46 {
    margin-right: 4.6rem !important;
}

.mr-47 {
    margin-right: 4.7rem !important;
}

.mr-48 {
    margin-right: 4.8rem !important;
}

.mr-49 {
    margin-right: 4.9rem !important;
}

.mr-50 {
    margin-right: 5rem !important;
}

.mr-51 {
    margin-right: 5.1rem !important;
}

.mr-52 {
    margin-right: 5.2rem !important;
}

.mr-53 {
    margin-right: 5.3rem !important;
}

.mr-54 {
    margin-right: 5.4rem !important;
}

.mr-55 {
    margin-right: 5.5rem !important;
}

.mr-56 {
    margin-right: 5.6rem !important;
}

.mr-57 {
    margin-right: 5.7rem !important;
}

.mr-58 {
    margin-right: 5.8rem !important;
}

.mr-59 {
    margin-right: 5.9rem !important;
}

.mr-60 {
    margin-right: 6rem !important;
}

.mr-61 {
    margin-right: 6.1rem !important;
}

.mr-62 {
    margin-right: 6.2rem !important;
}

.mr-63 {
    margin-right: 6.3rem !important;
}

.mr-64 {
    margin-right: 6.4rem !important;
}

.mr-65 {
    margin-right: 6.5rem !important;
}

.mr-66 {
    margin-right: 6.6rem !important;
}

.mr-67 {
    margin-right: 6.7rem !important;
}

.mr-68 {
    margin-right: 6.8rem !important;
}

.mr-69 {
    margin-right: 6.9rem !important;
}

.mr-70 {
    margin-right: 7rem !important;
}

.mr-71 {
    margin-right: 7.1rem !important;
}

.mr-72 {
    margin-right: 7.2rem !important;
}

.mr-73 {
    margin-right: 7.3rem !important;
}

.mr-74 {
    margin-right: 7.4rem !important;
}

.mr-75 {
    margin-right: 7.5rem !important;
}

.mr-76 {
    margin-right: 7.6rem !important;
}

.mr-77 {
    margin-right: 7.7rem !important;
}

.mr-78 {
    margin-right: 7.8rem !important;
}

.mr-79 {
    margin-right: 7.9rem !important;
}

.mr-80 {
    margin-right: 8rem !important;
}

.mr-81 {
    margin-right: 8.1rem !important;
}

.mr-82 {
    margin-right: 8.2rem !important;
}

.mr-83 {
    margin-right: 8.3rem !important;
}

.mr-84 {
    margin-right: 8.4rem !important;
}

.mr-85 {
    margin-right: 8.5rem !important;
}

.mr-86 {
    margin-right: 8.6rem !important;
}

.mr-87 {
    margin-right: 8.7rem !important;
}

.mr-88 {
    margin-right: 8.8rem !important;
}

.mr-89 {
    margin-right: 8.9rem !important;
}

.mr-90 {
    margin-right: 9rem !important;
}

.mr-91 {
    margin-right: 9.1rem !important;
}

.mr-92 {
    margin-right: 9.2rem !important;
}

.mr-93 {
    margin-right: 9.3rem !important;
}

.mr-94 {
    margin-right: 9.4rem !important;
}

.mr-95 {
    margin-right: 9.5rem !important;
}

.mr-96 {
    margin-right: 9.6rem !important;
}

.mr-97 {
    margin-right: 9.7rem !important;
}

.mr-98 {
    margin-right: 9.8rem !important;
}

.mr-99 {
    margin-right: 9.9rem !important;
}

.mr-100 {
    margin-right: 10rem !important;
}
